# Generated by Django 3.2 on 2023-06-20 17:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ej_conversations', '0019_alter_vote_channel'),
    ]

    operations = [
        migrations.AddField(
            model_name='conversation',
            name='end_date',
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='conversation',
            name='start_date',
            field=models.DateField(blank=True, null=True),
        ),
    ]
